builddir = /build
pkgbuild_sha256sum = b4d124daeca8dbabe8695fca0266461f9675d7c6a3f52a46699c04cbe943ae86
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
